conquer

1.1.5
Last Updated : 2013-06-05T18:02:40.000Z
Restarts NodeJS or Coffee (or any other program) on file changes or crashes -- Read More

INSTALL » npm install conquer

CODE » git clone git://github.com/wronex/node-conquer.git


Categories:
Engines:
node >= 0.6.0

Author:
Contributors
  • wronex
Maintainers
  • wronex

Dependencies:
Dev Dependencies: